## oem-workaround-set-debconf-lp1807063 1.0+18.04timbuktu1stella2

=== debian/changelog ===
oem-workaround-set-debconf-lp1807063 (1.0+18.04timbuktu1stella2) bionic; urgency=medium

  * Add a statement to check HP_TOOLS LABEL

 -- hugh chao <hugh.chao@canonical.com>  Mon, 07 Jan 2019 11:11:47 +0800

oem-workaround-set-debconf-lp1807063 (1.0+18.04timbuktu1stella1) bionic; urgency=medium

  * Initial release (LP: #1807063) 

 -- hugh chao <hugh.chao@canonical.com>  Mon, 17 Dec 2018 19:03:30 +0800
