=== debian/control ===
Source: oem-workaround-set-debconf-lp1807063
Section: devel
Priority: optional
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.2
Vcs-Git: lp:~stella-team/timbuktu/+git/oem-workaround-set-debconf-lp1807063

Package: oem-workaround-set-debconf-lp1807063
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Workaround package to set partition_label in debconf for Bug 1807063
